Subject: Re: New/Unread msgs in Newsgroups

From: Mike Brudenell <[email-masked]>
Date: Mon, 3 Jun 1996 09:10:12 +0100 (BST)

As you read news articles use the "D" command to "Delete" them from the
list.  They then won't be displayed when you next read the newsgroup,
unless...

...If you wish to view all available articles still available in the
newsgroup on your news server (including those you have "Deleted"
previously) use the "&" (Unexclude) command. 

If you want to hide "deleted" articles without leaving and returning to
the newsgroups use the opposite command: "X" (Exclude).

You may also find the Tab command useful, which advances to the next New
or Recent message.

All this, and more, is explained in Pine's main help section: "?" at the
Main Menu.  Look down for "Reading News" (or go there fast by using the
"W" command to search for the string "Reading News").

Cheers,

Mike Brudenell                                         <[email-masked]>
------------------------------------------------------------------------
The Computing Service, University of York, Heslington, York, YO1 5DD, UK
Tel: +44-1904-433811  FAX: +44-1904-433740  http://www.york.ac.uk/~pmb1/

On Fri, 31 May 1996, Phillip Justice wrote:

> 
> **** Dumb New User Question Alert! ****
> 
> I use pine to view multiple newsgroups (including this one).  How do I
> have pine keep track of msgs I've already viewed, then when I reenter the
> newsgroup at a later date, show me previously read msgs or (better!) jump
> to the next unread msg?
> 
> TIA
> 
> Phillip Justice
> 
>